const mongoose = require('mongoose');

const Events = new mongoose.Schema({
    guild: String,
    id: {
        type: Number,
        index: true,
        unique: true,
    },
    name: String,
    day: Number,
    month: Number,
});

const eventsModule = mongoose.model('events', Events);

module.exports = eventsModule;